a{text-decoration: none;}
a:link,a:visited{color: #333333;}
a:hover{text-decoration: underline;}
ul,li,dl,dt,dd{list-style: none;}
b.r1,b.r2,b.r3{border-left:solid 1px #D8DFE9;border-right:solid 1px #D8DFE9;height: 1px;overflow:hidden;display: block;margin: 0px auto;}
#rmtj{width: 336px;height: 450px;overflow:hidden;}
b.r1{width: 331px;background:#D8DFE9;}
b.r2{width: 332px;}
b.r3{width: 333px;}
#rmtj .head{width: 334px;border-left:solid 1px #D8DFE9;border-right: solid 1px #D8DFE9;height: 27px;overflow:hidden; border-bottom:solid 1px #D8DFE9; background:url(detailimg.jpg) repeat-x 2px -92px;}
#rmtj .head h2 {font-size: 14px;line-height:17px;margin: 5px 10px;font-weight:normal;}
#rmtj .head h2 a{font-size: 14px;}
#rmtj .body{width: 334px;height:418px; background:#F3F8FF;border: solid 1px #D8DFE9; border-top: 0px;overflow:hidden;}
#rmtj .body .tp{width: 300px;height: 162px;border-bottom: dotted 1px #666666;margin: 0px auto;}
#rmtj .body .tp ul li{float: left;width: 150px;height:153px;margin: 0px auto;overflow:hidden;}
#rmtj .body .tp ul li a{font-size: 12px;line-height: 14px;text-align: center;color: #0B398C;}
#rmtj .body .tp ul li a img{width: 140px;border: 0px;height: 105px;margin: 10px 0px;}

#rmtj .body .wz{width: 334px;}
#rmtj .body .wz ul{width: 334px;margin-top: 10px;}
#rmtj .body .wz ul li{width: 305px;margin: 0px auto;background:url(doto.gif) no-repeat 0px 9px; }
#rmtj .body .wz ul li a{width: 305px;display: block;margin-left: 10px;font-size: 12px;line-height:22px;height: 22px;overflow:hidden;color: #0B398C; }
#adv-B1{width: 336px;height: 280px;margin-top: 10px;overflow:hidden;}
#jchb{width: 336px;height: 340px;overflow:hidden;margin-top: 12px;}
#jchb .head{width: 334px;border-left:solid 1px #D8DFE9;border-right: solid 1px #D8DFE9;height: 27px;overflow:hidden; border-bottom:solid 1px #D8DFE9; background:url(detailimg.jpg) repeat-x 2px -92px;}
#jchb .head h2 {font-size: 14px;line-height:17px;margin: 5px 10px;font-weight:normal;}
#jchb .head h2 a{font-size: 14px;}
#jchb .body{width: 334px;height:308px; background:#F3F8FF;border: solid 1px #D8DFE9; border-top: 0px;overflow:hidden;}
#jchb .body ul{width: 334px;margin-top: 12px;}
#jchb .body ul li{float: left;display: inline;width: 140px;margin-left: 17px;height: 141px;overflow:hidden;}
#jchb .body ul li a{font-size: 12px;line-height: 14px;text-align: center;}
#jchb .body ul li img{display: block;border:0px;width: 140px;height: 105px;padding:4px 0px;}
#spjx{width: 336px;height: 195px;overflow:hidden;margin-top: 12px;}
#spjx .head{width: 334px;border-left:solid 1px #D8DFE9;border-right: solid 1px #D8DFE9;height: 27px;overflow:hidden; border-bottom:solid 1px #D8DFE9; background:url(detailimg.jpg) repeat-x 2px -124px;}
#spjx .head h2{font-size: 14px;line-height:17px;margin: 5px 10px;font-weight:normal;}
#spjx .head h2 a{font-size: 14px;}
#spjx .body{width: 334px;height:163px;border: solid 1px #D8DFE9; border-top: 0px;overflow:hidden;}
#spjx .body ul{width: 334px;margin-top: 12px;}
#spjx .body ul li{float: left;display: inline;width: 140px;margin-left: 17px;height: 141px;overflow:hidden;}
#spjx .body ul li a{font-size: 12px;line-height: 14px;text-align: center;}
#spjx .body ul li img{display: block;border:0px;width: 140px;height: 105px;padding: 4px 0px;}
